<?xml version="1.0" encoding="utf-8"?>
<Game id="36772" name="最终出口" version="20150123" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="FinalExitAlpha112I.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
